﻿@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

home

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_index01{
	background:url(../img/home/h3_index01.gif) no-repeat 0 0;
	height:22px;
	width:600px;
	margin-bottom:30px;
}

h3#h3_index02{
	background:url(../img/home/h3_index02.gif) no-repeat 0 0;
	height:22px;
	width:310px;
	margin-bottom:30px;
}

h3#h3_movie{
	background:url(../img/home/h3_movie01.gif) no-repeat 0 0;
	width:960px;
	height:24px;
	margin-bottom:30px;
}


/* jquery.div_clickable.js
---------------------------------------------- */
.clickble_box{cursor: pointer;}



/* div
---------------------------------------------- */
/*-- slider --*/
div#bg_slider{
	background:url(../img/home/bg_slider01.jpg) no-repeat center 0;
	height:315px;
}

*html ul#slider{text-align:center;}


div#slider_navi{
	float:right;
	height:6px;
	margin-bottom:15px;
}

div#slider_navi a{
	float:left;
	background:url(../img/home/ico_slider_navi01.gif) no-repeat 0 0;
	width:6px;
	height:6px;
	margin-left:8px;
}

div#slider_navi a span{display:none;}

div#slider_navi a.activeSlide,
div#slider_navi a:hover{
	background:url(../img/home/ico_slider_navi01_on.gif) no-repeat 0 0;
}

div#wrap_slider{
	width:960px;
	height:300px;
	margin:0 auto;
}

/*-- What's new --*/
div#what_is_new{
	float:left;
	width:600px;
}

/*-- movie --*/
div#bg_movie{
	background:#FFFFFF;
	border-top:1px solid #C8D5DC;
	padding:50px 0 50px 0;
}

div#wrap_movies{
	width:960px;
	margin:0 auto;
}

div.left_movie{
	width:472px;
	float:left;	
}

div.left_movie p{font-size:93%;}

div.right_movie{
	width:472px;
	float:right;	
}

div.right_movie p{font-size:93%;}

/*-- bg_main_bn（group1） --*/
div.bg_main_bn_middle{
	background:url(../img/home/bg_middle01.jpg) repeat-y 0 0;
	width:228px;
	float:left;
	margin-right:16px;
}

div.bg_main_bn_middle a{color:#333333;}
div.bg_main_bn_middle a:hover{color:#333333;}

div.bg_main_bn01_top{background:url(../img/home/bg_top01.jpg) no-repeat 0 0;}
div.bg_main_bn02_top{background:url(../img/home/bg_top02.jpg) no-repeat 0 0;}
div.bg_main_bn03_top{background:url(../img/home/bg_top03.jpg) no-repeat 0 0;}
div.bg_main_bn04_top{background:url(../img/home/bg_top04.jpg) no-repeat 0 0;}

div.bg_main_bn01_top:hover{background:url(../img/home/bg_top01_on.jpg) no-repeat 0 0;}
div.bg_main_bn02_top:hover{background:url(../img/home/bg_top02_on.jpg) no-repeat 0 0;}
div.bg_main_bn03_top:hover{background:url(../img/home/bg_top03_on.jpg) no-repeat 0 0;}
div.bg_main_bn04_top:hover{background:url(../img/home/bg_top04_on.jpg) no-repeat 0 0;}

div.bg_main_bn01_btm,
div.bg_main_bn02_btm,
div.bg_main_bn03_btm,
div.bg_main_bn04_btm{padding:247px 16px 60px 16px;}

div.bg_main_bn01_btm{background:url(../img/home/bg_bottom01.jpg) no-repeat 0 bottom;}
div.bg_main_bn02_btm{background:url(../img/home/bg_bottom02.jpg) no-repeat 0 bottom;}
div.bg_main_bn03_btm{background:url(../img/home/bg_bottom03.jpg) no-repeat 0 bottom;}
div.bg_main_bn04_btm{background:url(../img/home/bg_bottom04.jpg) no-repeat 0 bottom;}

div.bg_main_bn01_btm:hover{background:url(../img/home/bg_bottom01_on.jpg) no-repeat 0 bottom;}
div.bg_main_bn02_btm:hover{background:url(../img/home/bg_bottom02_on.jpg) no-repeat 0 bottom;}
div.bg_main_bn03_btm:hover{background:url(../img/home/bg_bottom03_on.jpg) no-repeat 0 bottom;}
div.bg_main_bn04_btm:hover{background:url(../img/home/bg_bottom04_on.jpg) no-repeat 0 bottom;}

/*-- bg_group02（group2） --*/
div.bg_group02_top{
	background:url(../img/home/bg_group02_top01.jpg) no-repeat 0 0;
	width:472px;
}

div.bg_group02_middle{background:url(../img/home/bg_group02_middle01.jpg) repeat-y 0 0;}

div.bg_group02_middle a{color:#333333;}
div.bg_group02_middle a:hover{color:#333333;}

div.bg_group02_btm01,
div.bg_group02_btm02{padding:40px 17px 50px;}

div.bg_group02_btm01{background:url(../img/home/bg_group02_bottom01.jpg) no-repeat 0 bottom;}
div.bg_group02_btm02{background:url(../img/home/bg_group02_bottom02.jpg) no-repeat 0 bottom;}

div.bg_group02_btm01:hover{background:url(../img/home/bg_group02_bottom01_on.jpg) no-repeat 0 bottom;}
div.bg_group02_btm02:hover{background:url(../img/home/bg_group02_bottom02_on.jpg) no-repeat 0 bottom;}


/* 130502バナー写真パターン
---------------------------------------------- */

/*-- bg_main_bn（group1）pattern01 --*/
div.bg_main_bn01_top_pattern01{background:url(../img/home/pattern01/bg_top01.jpg) no-repeat 0 0;}
div.bg_main_bn02_top_pattern01{background:url(../img/home/pattern01/bg_top02.jpg) no-repeat 0 0;}
div.bg_main_bn03_top_pattern01{background:url(../img/home/pattern01/bg_top03.jpg) no-repeat 0 0;}
div.bg_main_bn04_top_pattern01{background:url(../img/home/pattern01/bg_top04.jpg) no-repeat 0 0;}

div.bg_main_bn01_top_pattern01:hover{background:url(../img/home/pattern01/bg_top01_on.jpg) no-repeat 0 0;}
div.bg_main_bn02_top_pattern01:hover{background:url(../img/home/pattern01/bg_top02_on.jpg) no-repeat 0 0;}
div.bg_main_bn03_top_pattern01:hover{background:url(../img/home/pattern01/bg_top03_on.jpg) no-repeat 0 0;}
div.bg_main_bn04_top_pattern01:hover{background:url(../img/home/pattern01/bg_top04_on.jpg) no-repeat 0 0;}

/*-- bg_main_bn（group1）pattern02 --*/
div.bg_main_bn01_top_pattern02{background:url(../img/home/pattern02/bg_top01.jpg) no-repeat 0 0;}
div.bg_main_bn02_top_pattern02{background:url(../img/home/pattern02/bg_top02.jpg) no-repeat 0 0;}
div.bg_main_bn03_top_pattern02{background:url(../img/home/pattern02/bg_top03.jpg) no-repeat 0 0;}
div.bg_main_bn04_top_pattern02{background:url(../img/home/pattern02/bg_top04.jpg) no-repeat 0 0;}

div.bg_main_bn01_top_pattern02:hover{background:url(../img/home/pattern02/bg_top01_on.jpg) no-repeat 0 0;}
div.bg_main_bn02_top_pattern02:hover{background:url(../img/home/pattern02/bg_top02_on.jpg) no-repeat 0 0;}
div.bg_main_bn03_top_pattern02:hover{background:url(../img/home/pattern02/bg_top03_on.jpg) no-repeat 0 0;}
div.bg_main_bn04_top_pattern02:hover{background:url(../img/home/pattern02/bg_top04_on.jpg) no-repeat 0 0;}




/* dl
---------------------------------------------- */
/*-- news --*/
dl.news{margin-bottom:25px;}

dl.news dt{
	font-size:90%;
	color:#9EB4BC;
	float:left;
	padding:10px 0 0;
	width:7.5em;}

dl.news dd{
	padding: 10px 0 0 7.5em;
	color:#000000;
}

dl.news dd a{
	color:#000000;
	text-decoration:underline;
}
dl.news dd a:hover{color:#666666;}







	